Index: trunk/source/digits_hits/CVS/Entries
===================================================================
--- trunk/source/digits_hits/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/CVS/Entries	(revision 1337)
@@ -1,4 +1,2 @@
-/GNUmakefile/1.6/Tue Dec 11 13:26:13 2007//Tgeant4-09-04-beta-01
-/History/1.41/Mon Nov 23 18:13:28 2009//Tgeant4-09-04-beta-01
 D/detector////
 D/digits////
@@ -6,2 +4,4 @@
 D/scorer////
 D/utils////
+/GNUmakefile/1.6/Wed Sep 29 21:47:24 2010//Tgeant4-09-04-beta-01
+/History/1.41/Wed Sep 29 21:47:24 2010//Tgeant4-09-04-beta-01
Index: trunk/source/digits_hits/detector/CVS/Entries
===================================================================
--- trunk/source/digits_hits/detector/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/detector/CVS/Entries	(revision 1337)
@@ -1,4 +1,4 @@
-/GNUmakefile/1.3/Fri Jun 11 14:10:29 2004//Tgeant4-09-04-beta-01
-/History/1.6/Mon Jun  4 13:17:18 2007//Tgeant4-09-04-beta-01
 D/include////
 D/src////
+/GNUmakefile/1.3/Wed Sep 29 21:47:24 2010//Tgeant4-09-04-beta-01
+/History/1.6/Wed Sep 29 21:47:24 2010//Tgeant4-09-04-beta-01
Index: trunk/source/digits_hits/detector/include/CVS/Entries
===================================================================
--- trunk/source/digits_hits/detector/include/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/detector/include/CVS/Entries	(revision 1337)
@@ -1,16 +1,16 @@
-/G4CellScoreComposer.hh/1.2/Thu Jun 29 18:05:06 2006//Tgeant4-09-04-beta-01
-/G4CellScoreValues.hh/1.2/Thu Jun 29 18:05:08 2006//Tgeant4-09-04-beta-01
-/G4CollectionNameVector.hh/1.2/Thu Jun 29 18:05:12 2006//Tgeant4-09-04-beta-01
-/G4HCtable.hh/1.3/Thu Jun 29 18:05:15 2006//Tgeant4-09-04-beta-01
-/G4MultiFunctionalDetector.hh/1.3/Thu Jun 29 18:05:17 2006//Tgeant4-09-04-beta-01
-/G4SDManager.hh/1.4/Thu Jun 29 18:05:19 2006//Tgeant4-09-04-beta-01
-/G4SDStructure.hh/1.3/Thu Jun 29 18:05:22 2006//Tgeant4-09-04-beta-01
-/G4SDmessenger.hh/1.2/Thu Jun 29 18:05:24 2006//Tgeant4-09-04-beta-01
-/G4SensitiveVolumeList.hh/1.2/Thu Jun 29 18:05:26 2006//Tgeant4-09-04-beta-01
-/G4SensitiveVolumeList.icc/1.2/Thu Jun 29 18:05:28 2006//Tgeant4-09-04-beta-01
-/G4TrackLogger.hh/1.2/Thu Jun 29 18:05:30 2006//Tgeant4-09-04-beta-01
-/G4VPrimitiveScorer.hh/1.3/Tue Aug 28 07:51:45 2007//Tgeant4-09-04-beta-01
-/G4VReadOutGeometry.hh/1.3/Mon Nov 23 18:13:30 2009//Tgeant4-09-04-beta-01
-/G4VSDFilter.hh/1.2/Thu Jun 29 18:05:37 2006//Tgeant4-09-04-beta-01
-/G4VSensitiveDetector.hh/1.4/Thu Jun 29 18:05:39 2006//Tgeant4-09-04-beta-01
+/G4CellScoreComposer.hh/1.2/Wed Sep 29 21:47:24 2010//Tgeant4-09-04-beta-01
+/G4CellScoreValues.hh/1.2/Wed Sep 29 21:47:24 2010//Tgeant4-09-04-beta-01
+/G4CollectionNameVector.hh/1.2/Wed Sep 29 21:47:24 2010//Tgeant4-09-04-beta-01
+/G4HCtable.hh/1.3/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4MultiFunctionalDetector.hh/1.3/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4SDManager.hh/1.4/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4SDStructure.hh/1.3/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4SDmessenger.hh/1.2/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4SensitiveVolumeList.hh/1.2/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4SensitiveVolumeList.icc/1.2/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4TrackLogger.hh/1.2/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4VPrimitiveScorer.hh/1.3/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4VReadOutGeometry.hh/1.3/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4VSDFilter.hh/1.2/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
+/G4VSensitiveDetector.hh/1.4/Wed Sep 29 21:47:25 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/detector/include/G4CellScoreComposer.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4CellScoreComposer.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4CellScoreComposer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScoreComposer.hh,v 1.2 2006/06/29 18:05:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4CellScoreValues.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4CellScoreValues.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4CellScoreValues.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScoreValues.hh,v 1.2 2006/06/29 18:05:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4CollectionNameVector.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4CollectionNameVector.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4CollectionNameVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CollectionNameVector.hh,v 1.2 2006/06/29 18:05:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4HCtable.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4HCtable.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4HCtable.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCtable.hh,v 1.3 2006/06/29 18:05:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4MultiFunctionalDetector.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4MultiFunctionalDetector.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4MultiFunctionalDetector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MultiFunctionalDetector.hh,v 1.3 2006/06/29 18:05:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4SDManager.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4SDManager.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4SDManager.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDManager.hh,v 1.4 2006/06/29 18:05:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4SDStructure.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4SDStructure.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4SDStructure.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDStructure.hh,v 1.3 2006/06/29 18:05:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4SDmessenger.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4SDmessenger.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4SDmessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDmessenger.hh,v 1.2 2006/06/29 18:05:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SensitiveVolumeList.hh,v 1.2 2006/06/29 18:05:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.icc
===================================================================
--- trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.icc	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.icc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SensitiveVolumeList.icc,v 1.2 2006/06/29 18:05:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4TrackLogger.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4TrackLogger.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4TrackLogger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrackLogger.hh,v 1.2 2006/06/29 18:05:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4VPrimitiveScorer.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4VPrimitiveScorer.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4VPrimitiveScorer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPrimitiveScorer.hh,v 1.3 2007/08/28 07:51:45 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4VReadOutGeometry.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4VReadOutGeometry.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4VReadOutGeometry.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VReadOutGeometry.hh,v 1.3 2009/11/23 18:13:30 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4VSDFilter.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4VSDFilter.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4VSDFilter.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSDFilter.hh,v 1.2 2006/06/29 18:05:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4VSensitiveDetector.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4VSensitiveDetector.hh	(revision 1331)
+++ trunk/source/digits_hits/detector/include/G4VSensitiveDetector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSensitiveDetector.hh,v 1.4 2006/06/29 18:05:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/src/CVS/Entries
===================================================================
--- trunk/source/digits_hits/detector/src/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/detector/src/CVS/Entries	(revision 1337)
@@ -1,13 +1,13 @@
-/G4CellScoreComposer.cc/1.3/Thu Jun 29 18:05:41 2006//Tgeant4-09-04-beta-01
-/G4HCtable.cc/1.4/Thu Jun 29 18:05:45 2006//Tgeant4-09-04-beta-01
-/G4MultiFunctionalDetector.cc/1.5/Thu Mar  6 23:31:12 2008//Tgeant4-09-04-beta-01
-/G4SDManager.cc/1.4/Thu Jun 29 18:05:50 2006//Tgeant4-09-04-beta-01
-/G4SDStructure.cc/1.3/Thu Jun 29 18:05:53 2006//Tgeant4-09-04-beta-01
-/G4SDmessenger.cc/1.2/Thu Jun 29 18:05:56 2006//Tgeant4-09-04-beta-01
-/G4SensitiveVolumeList.cc/1.2/Thu Jun 29 18:05:59 2006//Tgeant4-09-04-beta-01
-/G4TrackLogger.cc/1.3/Thu Jun 29 18:06:01 2006//Tgeant4-09-04-beta-01
-/G4VPrimitiveScorer.cc/1.2/Thu Jun 29 18:06:03 2006//Tgeant4-09-04-beta-01
-/G4VReadOutGeometry.cc/1.2/Thu Jun 29 18:06:05 2006//Tgeant4-09-04-beta-01
-/G4VSDFilter.cc/1.2/Thu Jun 29 18:06:08 2006//Tgeant4-09-04-beta-01
-/G4VSensitiveDetector.cc/1.3/Thu Jun 29 18:06:11 2006//Tgeant4-09-04-beta-01
+/G4CellScoreComposer.cc/1.3/Wed Sep 29 21:47:29 2010//Tgeant4-09-04-beta-01
+/G4HCtable.cc/1.4/Wed Sep 29 21:47:30 2010//Tgeant4-09-04-beta-01
+/G4MultiFunctionalDetector.cc/1.5/Wed Sep 29 21:47:30 2010//Tgeant4-09-04-beta-01
+/G4SDManager.cc/1.4/Wed Sep 29 21:47:30 2010//Tgeant4-09-04-beta-01
+/G4SDStructure.cc/1.3/Wed Sep 29 21:47:30 2010//Tgeant4-09-04-beta-01
+/G4SDmessenger.cc/1.2/Wed Sep 29 21:47:30 2010//Tgeant4-09-04-beta-01
+/G4SensitiveVolumeList.cc/1.2/Wed Sep 29 21:47:30 2010//Tgeant4-09-04-beta-01
+/G4TrackLogger.cc/1.3/Wed Sep 29 21:47:30 2010//Tgeant4-09-04-beta-01
+/G4VPrimitiveScorer.cc/1.2/Wed Sep 29 21:47:30 2010//Tgeant4-09-04-beta-01
+/G4VReadOutGeometry.cc/1.2/Wed Sep 29 21:47:36 2010//Tgeant4-09-04-beta-01
+/G4VSDFilter.cc/1.2/Wed Sep 29 21:47:37 2010//Tgeant4-09-04-beta-01
+/G4VSensitiveDetector.cc/1.3/Wed Sep 29 21:47:37 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/detector/src/G4CellScoreComposer.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4CellScoreComposer.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4CellScoreComposer.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScoreComposer.cc,v 1.3 2006/06/29 18:05:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/src/G4HCtable.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4HCtable.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4HCtable.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCtable.cc,v 1.4 2006/06/29 18:05:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4MultiFunctionalDetector.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4MultiFunctionalDetector.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4MultiFunctionalDetector.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MultiFunctionalDetector.cc,v 1.5 2008/03/06 23:31:12 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // G4MultiFunctionalDetector
Index: trunk/source/digits_hits/detector/src/G4SDManager.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4SDManager.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4SDManager.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDManager.cc,v 1.4 2006/06/29 18:05:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4SDStructure.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4SDStructure.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4SDStructure.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDStructure.cc,v 1.3 2006/06/29 18:05:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4SDmessenger.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4SDmessenger.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4SDmessenger.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDmessenger.cc,v 1.2 2006/06/29 18:05:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ---------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/src/G4SensitiveVolumeList.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4SensitiveVolumeList.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4SensitiveVolumeList.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SensitiveVolumeList.cc,v 1.2 2006/06/29 18:05:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // --------------------------------------------------------------
Index: trunk/source/digits_hits/detector/src/G4TrackLogger.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4TrackLogger.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4TrackLogger.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackLogger.cc,v 1.3 2006/06/29 18:06:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/src/G4VPrimitiveScorer.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4VPrimitiveScorer.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4VPrimitiveScorer.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPrimitiveScorer.cc,v 1.2 2006/06/29 18:06:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // G4VPrimitiveScorer
Index: trunk/source/digits_hits/detector/src/G4VReadOutGeometry.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4VReadOutGeometry.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4VReadOutGeometry.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VReadOutGeometry.cc,v 1.2 2006/06/29 18:06:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4VSDFilter.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4VSDFilter.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4VSDFilter.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSDFilter.cc,v 1.2 2006/06/29 18:06:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // G4VSensitiveDetector
Index: trunk/source/digits_hits/detector/src/G4VSensitiveDetector.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4VSensitiveDetector.cc	(revision 1331)
+++ trunk/source/digits_hits/detector/src/G4VSensitiveDetector.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSensitiveDetector.cc,v 1.3 2006/06/29 18:06:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // G4VSensitiveDetector
Index: trunk/source/digits_hits/digits/CVS/Entries
===================================================================
--- trunk/source/digits_hits/digits/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/digits/CVS/Entries	(revision 1337)
@@ -1,4 +1,4 @@
-/GNUmakefile/1.2/Fri Jun 11 14:10:29 2004//Tgeant4-09-04-beta-01
-/History/1.2/Fri Oct  3 10:30:28 2003//Tgeant4-09-04-beta-01
 D/include////
 D/src////
+/GNUmakefile/1.2/Wed Sep 29 21:47:37 2010//Tgeant4-09-04-beta-01
+/History/1.2/Wed Sep 29 21:47:37 2010//Tgeant4-09-04-beta-01
Index: trunk/source/digits_hits/digits/include/CVS/Entries
===================================================================
--- trunk/source/digits_hits/digits/include/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/digits/include/CVS/Entries	(revision 1337)
@@ -1,5 +1,5 @@
-/G4DCofThisEvent.hh/1.5/Thu Jun 29 18:06:13 2006//Tgeant4-09-04-beta-01
-/G4TDigiCollection.hh/1.6/Thu Jun 29 18:06:16 2006//Tgeant4-09-04-beta-01
-/G4VDigi.hh/1.4/Thu Jun 29 18:06:18 2006//Tgeant4-09-04-beta-01
-/G4VDigiCollection.hh/1.3/Thu Jun 29 18:06:20 2006//Tgeant4-09-04-beta-01
+/G4DCofThisEvent.hh/1.5/Wed Sep 29 21:47:37 2010//Tgeant4-09-04-beta-01
+/G4TDigiCollection.hh/1.6/Wed Sep 29 21:47:38 2010//Tgeant4-09-04-beta-01
+/G4VDigi.hh/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VDigiCollection.hh/1.3/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh	(revision 1331)
+++ trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DCofThisEvent.hh,v 1.5 2006/06/29 18:06:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4TDigiCollection.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4TDigiCollection.hh	(revision 1331)
+++ trunk/source/digits_hits/digits/include/G4TDigiCollection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TDigiCollection.hh,v 1.6 2006/06/29 18:06:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4VDigi.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4VDigi.hh	(revision 1331)
+++ trunk/source/digits_hits/digits/include/G4VDigi.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigi.hh,v 1.4 2006/06/29 18:06:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4VDigiCollection.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4VDigiCollection.hh	(revision 1331)
+++ trunk/source/digits_hits/digits/include/G4VDigiCollection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigiCollection.hh,v 1.3 2006/06/29 18:06:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/src/CVS/Entries
===================================================================
--- trunk/source/digits_hits/digits/src/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/digits/src/CVS/Entries	(revision 1337)
@@ -1,5 +1,5 @@
-/G4DCofThisEvent.cc/1.4/Thu Jun 29 18:06:22 2006//Tgeant4-09-04-beta-01
-/G4TDigiCollection.cc/1.4/Thu Jun 29 18:06:24 2006//Tgeant4-09-04-beta-01
-/G4VDigi.cc/1.2/Thu Jun 29 18:06:26 2006//Tgeant4-09-04-beta-01
-/G4VDigiCollection.cc/1.2/Thu Jun 29 18:06:29 2006//Tgeant4-09-04-beta-01
+/G4DCofThisEvent.cc/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4TDigiCollection.cc/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VDigi.cc/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VDigiCollection.cc/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc	(revision 1331)
+++ trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DCofThisEvent.cc,v 1.4 2006/06/29 18:06:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4TDigiCollection.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4TDigiCollection.cc	(revision 1331)
+++ trunk/source/digits_hits/digits/src/G4TDigiCollection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TDigiCollection.cc,v 1.4 2006/06/29 18:06:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4VDigi.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4VDigi.cc	(revision 1331)
+++ trunk/source/digits_hits/digits/src/G4VDigi.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigi.cc,v 1.2 2006/06/29 18:06:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4VDigiCollection.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4VDigiCollection.cc	(revision 1331)
+++ trunk/source/digits_hits/digits/src/G4VDigiCollection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigiCollection.cc,v 1.2 2006/06/29 18:06:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/CVS/Entries	(revision 1337)
@@ -1,4 +1,4 @@
-/GNUmakefile/1.2/Fri Jun 11 14:10:32 2004//Tgeant4-09-04-beta-01
-/History/1.2/Fri Oct  3 10:31:40 2003//Tgeant4-09-04-beta-01
 D/include////
 D/src////
+/GNUmakefile/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/History/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
Index: trunk/source/digits_hits/hits/include/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/include/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/include/CVS/Entries	(revision 1337)
@@ -1,6 +1,6 @@
-/G4HCofThisEvent.hh/1.5/Thu Jun 29 18:06:32 2006//Tgeant4-09-04-beta-01
-/G4THitsCollection.hh/1.5/Thu Jun 29 18:06:34 2006//Tgeant4-09-04-beta-01
-/G4THitsMap.hh/1.9/Thu Aug 30 05:13:03 2007//Tgeant4-09-04-beta-01
-/G4VHit.hh/1.3/Thu Jun 29 18:06:38 2006//Tgeant4-09-04-beta-01
-/G4VHitsCollection.hh/1.2/Thu Jun 29 18:06:40 2006//Tgeant4-09-04-beta-01
+/G4HCofThisEvent.hh/1.5/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4THitsCollection.hh/1.5/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4THitsMap.hh/1.9/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VHit.hh/1.3/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VHitsCollection.hh/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.hh,v 1.5 2006/06/29 18:06:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4THitsCollection.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4THitsCollection.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4THitsCollection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.hh,v 1.5 2006/06/29 18:06:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4THitsMap.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4THitsMap.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4THitsMap.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsMap.hh,v 1.9 2007/08/30 05:13:03 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4THitsMap_h
Index: trunk/source/digits_hits/hits/include/G4VHit.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4VHit.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4VHit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHit.hh,v 1.3 2006/06/29 18:06:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4VHitsCollection.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4VHitsCollection.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4VHitsCollection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.hh,v 1.2 2006/06/29 18:06:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/src/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/src/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/src/CVS/Entries	(revision 1337)
@@ -1,5 +1,5 @@
-/G4HCofThisEvent.cc/1.4/Thu Jun 29 18:06:42 2006//Tgeant4-09-04-beta-01
-/G4THitsCollection.cc/1.4/Thu Jun 29 18:06:45 2006//Tgeant4-09-04-beta-01
-/G4VHit.cc/1.2/Thu Jun 29 18:06:47 2006//Tgeant4-09-04-beta-01
-/G4VHitsCollection.cc/1.2/Thu Jun 29 18:06:49 2006//Tgeant4-09-04-beta-01
+/G4HCofThisEvent.cc/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4THitsCollection.cc/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VHit.cc/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VHitsCollection.cc/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc	(revision 1331)
+++ trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.cc,v 1.4 2006/06/29 18:06:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4THitsCollection.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4THitsCollection.cc	(revision 1331)
+++ trunk/source/digits_hits/hits/src/G4THitsCollection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.cc,v 1.4 2006/06/29 18:06:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4VHit.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4VHit.cc	(revision 1331)
+++ trunk/source/digits_hits/hits/src/G4VHit.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHit.cc,v 1.2 2006/06/29 18:06:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4VHitsCollection.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4VHitsCollection.cc	(revision 1331)
+++ trunk/source/digits_hits/hits/src/G4VHitsCollection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.cc,v 1.2 2006/06/29 18:06:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
